Subject: Audit capability with Media descriptor token in Audit descriptor.

From: Madhu Babu <[email-masked]>
Date: Fri, 15 Sep 2000 19:42:09 +0530

What is the response expected from MG when MGC generates Audit capability
command with Media descriptor token present in Audit descriptor.
Regards
-Madhubabu
Hughes Software Systems.